net.i2p.i2ptunnel

## Interface I2PTunnel.ConnectionEventListener

- Enclosing class:
    I2PTunnel

      public static interface I2PTunnel.ConnectionEventListener

  Callback routine to find out

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `routerDisconnected()`

- - ### Method Detail

    - #### routerDisconnected

          void routerDisconnected()